import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增供应方
    apppaysupply(data) {
        return request({
            url: '/pay/supply',
            method: 'post',
            data
        })
    },
    //修改供应方
    editpaysupply(data) {
        return request({
            url: '/pay/supply/edit',
            method: 'post',
            data
        })
    },
    //查询供应方列表
    inquirepaysupply(data) {
        return request({
            url: '/pay/supply/list',
            method: 'get',
            params: data
        })
    },
    //获取供应方详细信息
    obtainpaysupply(data) {
        return request({
            url: `/pay/supply/` + data,
            method: 'get',
        })
    },
}